MiniBill Config[Plugin_Dir] Parameter Multiple Remote File Include Vulnerabilities

Bugtraq ID: 19568
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 17 2006 12:00AM
Updated: Nov 13 2006 07:06PM
Credit: The Master is credited with the discovery of these vulnerabilities.
Vulnerable: MiniBill MiniBill 1.22
Not Vulnerable: MiniBill MiniBill 1.23 (20061010)


 

Privacy Statement
Copyright 2010, SecurityFocus